body.background{
  background-color: rgb(188, 186, 186);
}
img {
  width: 250px;
  border-radius: 50%;
  border: 5px solid #555;
  margin: 10px;
}

.table{
  display:table;
  border: 5px solid #555;
}
  
.table-row{
  display:table-row;
}
  
.table-cell{
  display:table-cell;
}

.walls{
  margin: 10px;
}

hr {

  border-style: none;
  border-top-style: dotted;
  border-color: red;
  border-width: 10px;
  width: 10%;
}